/* Prinox Printing Business HTML-5 Template */

@media only screen and (max-width: 1700px){
	
	
	
}

@media only screen and (max-width: 1600px){
	
	.main-slider-five .pattern-layer{
		left:50px;
		right:50px;
	}
	
}
	
@media only screen and (max-width: 1340px){

	
	
}

@media only screen and (max-width: 1200px){
	
	.main-header .header-top .enquiry{
		display:none;
	}
	
	.header-style-four .logo-box{
		padding:10px 0px;
	}
	
	.header-style-four .header-lower .logo-box .logo{
		margin-left:var(--margin-zero);
	}
	
	.main-header .header-lower .social-box,
	.header-style-four .search-box{
		display:none;
	}
	
	.feature-block-three .inner-box{
		padding:29px 25px;
	}
	
	.header-style-four .header-lower .nav-outer{
		position:relative;
		left:auto;
		width:auto;
		height:auto;
		border:none;
		background:none !important;
		display:block !important;
	}
	
	.header-style-four .header-lower .main-menu .navigation > li{
		margin:0px 10px;
		display:inline-block;
	}
	
	.main-slider-three .content-column .inner-column{
		padding-top:var(--padding-top-50);
	}
	
	.deal-section .arrival-column .inner-box{
		padding-left:var(--padding-left-20);
	}
	
	.deal-section .arrival-column .image{
		position:relative;
		margin-top:var(--margin-top-20);
	}
	
	.header-style-five .search-box{
		width:550px;
	}
	
	.main-slider-four .blur-shape,
	.header-style-five .business-list li:nth-child(5),
	.header-style-five .business-list li:nth-child(6){
		display:none;
	}
	
	.main-slider-four .content-column .inner-column{
		padding:var(--padding-zero);
	}
	
	.testimonial-section-three .client-thumb-outer{
		position:relative;
		left:auto;
		margin-top:var(--margin-top-25);
	}
	
	.main-slider-five .pattern-layer{
		left:0px;
		right:0px;
	}
	
	.blog-section-two::before{
		left:0px;
	}
	
	.blog-section-two .title-column .inner-column .sec-title .text br{
		display:none;
	}
	
}

@media only screen and (max-width: 1140px){
	
	 .main-header.header-style-five .header-upper .outer-box{
		 display:block !important;
	 }
	
	.feature-block-three:nth-child(2) .inner-box::before{
		display:none;
	}
	
	.shop-item-four .image{
		margin-top:30px;
	}
	
	.testimonial-block-two .quote-icon{
		right:0px;
	}
	
	.shop-item-three .inner-box{
		padding-left:var(--padding-left-20);
	}
	
	.shop-item-four .inner-box{
		padding-left:var(--padding-left-15);
		padding-right:var(--padding-right-15);
	}
	
	.cta-section-three .icon-three{
		display:none;
	}
	
	.deal-section .sec-title .d-flex{
		display:block !important;
	}
	
	.deal-section .sec-title .text{
		margin-left:var(--margin-zero);
		margin-top:var(--margin-top-20);
	}
	
	.testimonial-block-two .text{
		line-height:36px;
	}
	
	.testimonial-section-two .carousel-column .inner-column{
		padding:40px 40px;
	}
	
	.news-block .inner-box{
		border:none;
		padding:var(--padding-zero);
	}
	
	.subscribe-box-two{
		padding:var(--padding-zero);
	}
	
	.newsletter-section .inner-container{
		padding:40px 40px;
	}
	
	.deal-section-two .vector-shape,
	.testimonial-section-two .title-column .inner-column .sec-title .text br,
	.testimonial-section-two .title-column .inner-column .sec-title h2 br{
		display:none;
	}
	
	.shop-item-six .inner-box{
		padding-left:var(--padding-left-20);
	}
	
	.deal-section-two .content-column .inner-column{
		padding:30px 35px 160px 35px;
	}
	
	.main-header.header-style-five .cart-box-two{
		display:none;
	}
	
	.header-style-five .search-box {
		width: 480px;
	}
	
	.main-slider-four .image{
		margin-left:var(--margin-zero);
		padding-top:var(--padding-zero);
	}
	
	.deal-section-two.style-two .title-column .inner-column .sec-title .text br,
	.app-section .title-column .inner-column .sec-title .text br{
		display:none;
	}
	
	.product-block .content{
		margin-left: var(--margin-left-10);
	}
	
	.app-section .title-column .inner-column{
		padding-top: var(--padding-top-40);
	}
	
	.product-block .content{
		margin:15px 15px;
	}
	
}

@media only screen and (min-width: 768px){
	
	
	
}

@media only screen and (max-width: 1023px){
	
	.main-slider-three .content-column{
		order:1;
	}
	
	.main-slider-three .image-column{
		order:2;
	}
	
	.main-slider-three .content-column .inner-column{
		padding-top:var(--padding-zero);
	}
	
	.certificate-section .content-column{
		order:1;
	}
	
	.certificate-section .image-column{
		order:2;
	}
	
	.header-style-five .header-lower .outer-box{
		display:block !important;
	}
	
	.header-style-five .business-list,
	.header-style-five .search-box,
	.cta-section-three .icon-two,
	.cta-section-three .icon-one,
	.testimonial-section-two .shirt-icon{
		display:none;
	}
	
	.certificate-section .content-column .inner-column{
		padding-top:var(--padding-zero);
	}
	
	.brand-section-three{
		min-height:80px;
	}
	
	.brand-section-three a{
		font-size:var(--font-80);
	}
	
	.newsletter-section .title-column{
		text-align:center;
	}
	
	.deal-section .carousel-column .owl-nav{
		right:30px;
	}
	
	.collection-section .products-column{
		margin-top:var(--margin-top-40);
	}
	
	.faq-section-two .image-column{
		margin-top:var(--margin-top-40);
	}
	
	.cta-section-four .text{
		font-size:var(--font-18)
	}
	
	.header-style-six .header-top .right-box{
		display:none !important;
	}
	
	.header-style-six .search-box{
		width:450px;
	}
	
	.main-header.header-style-six .header-upper .logo-box{
		padding:10px 0px;
	}
	
	.main-slider-five .content-column .inner-column{
		padding-top: var(--padding-top-80);
	}
	
	.main-slider-five .image-column .inner-column{
		justify-content:center;
		margin-top:var(--margin-top-40);
	}
	
	.main-slider-five .vector-layer{
		right:120px;
	}
	
	.main-slider-five .owl-dots{
		right:20px;
	}
	
	.app-section .title-column .inner-column{
		text-align:center;
		padding-bottom:var(--padding-bottom-40);
	}
	
	.app-section .vector-shape-two{
		right:0px;
	}
	
}

@media only screen and (max-width: 900px){
	
}

@media only screen and (max-width: 767px){
	
	.feature-block-three{
		margin-bottom:var(--margin-bottom-30);
	}
	
	.feature-block-three .inner-box{
		text-align:center;
		padding:var(--padding-zero);
	}
	
	.feature-block-three .icon{
		position:relative;
		top:0px;
		display:block;
		margin-bottom:var(--padding-bottom-15);
	}
	
	.feature-block-three .content{
		padding:var(--padding-zero);
	}
	
	.sec-title-two .text br,
	.deal-section .vector-two,
	.deal-section .vector-one,
	.blog-section .shirt-icon,
	.shop-item-three .vector-layer,
	.feature-block .feature-text br,
	.header-style-six .search-box,
	.deal-section-two .vector-shape-two,
	.feature-block-three .inner-box::before{
		display:none;
	}
	
	.featured-section-two .inner-container{
		padding-top:var(--padding-top-30);
	}
	
	.deal-section .arrival-column .inner-box,
	.shop-item-three .inner-box{
		text-align:center;
		padding:40px 15px;
		display:block !important;
	}
	
	.shop-item-three .image{
		margin-top:var(--margin-top-20);
	}
	
	.header-style-five .outer-box{
		right:0px;
		left:auto;
	}
	
	.main-slider-four .image-column{
		margin-top:var(--margin-top-40);
	}
	
	.product-section .filters li{
		margin:0px 10px 10px;
	}
	
	.cta-section-four .d-flex{
		text-align:center;
		display:block !important;
	}
	
	.cta-section-four .text{
		margin-bottom:var(--margin-bottom-20);
	}
	
	.testimonial-block-three .content-column .inner-column{
		padding-top:var(--padding-top-40);
	}
	
	.footer-style-two.style-four .footer-bottom .copyright{
		margin-bottom:var(--margin-bottom-10);
	}
	
	.app-section .vector-shape-one{
		left:50px;
	}
	
}

@media only screen and (max-width: 599px){
	
	.main-slider-four .vector-layer,
	.shop-item-four .vector-layer,
	.main-header .header-top .social-box,
	.testimonial-section-two .circle-layer,
	.app-section .vector-shape-two,
	.main-header.header-style-four .header-top .left-box .text{
		display:none;
	}
	
	.main-header .header-top .track{
		margin-left:var(--margin-zero);
	}
	
	.product-section .filters li{
		margin:0px 8px 10px;
	}
	
	.footer-style-two .widgets-section .text{
		max-width:100%;
	}
	
	.deal-section{
		padding-top:var(--padding-top-90);
	}
	
	.certificate-section .clothes{
		right:0px;
		top:0px;
	}
	
	.shop-item-six .inner-box,
	.shop-item-four .inner-box{
		text-align:center;
		padding:40px 15px;
		display:block !important;
	}
	
	.main-header .header-top .welcome{
		margin-top:var(--margin-top-10);
	}
	
	.collection-section .check-list{
		padding-top:var(--padding-zero);
	}
	
	.shop-item-six .image{
		margin-top:var(--margin-top-30);
	}
	
	.testimonial-block-three .text{
		line-height:32px;
		font-size:var(--font-18);
	}
	
	.main-slider-four .scroll-box{
		right:20px;
	}
	
	.shop-item-five{
		margin-bottom:var(--margin-bottom-30);
	}
	
}

@media only screen and (max-width: 479px) {
	
	.app-section .vector-shape-one,
	.main-slider-five .vector-layer,
	.main-slider-four .scroll-box,
	.main-header .header-top .first-order,
	.main-header.header-style-five .currency,
	.main-header.header-style-five .language,
	.main-slider-three .pattern-layer-two,
	.main-header .header-top .info-list li:nth-child(2){
		display:none;
	}
	
	.testimonial-section-two .carousel-column .inner-column{
		padding:20px 20px;
	}
	
	.newsletter-section .title-column h3{
		font-size:var(--font-24);
	}
	
	.newsletter-section .inner-container {
		padding: 20px 20px;
	}
	
	.subscribe-box-two .form-group button{
		width:100%;
	}
	
	.main-slider-four h1{
		font-size:var(--font-26);
	}
	
	.collection-section .cat-box .box-inner{
		min-height:auto;
		padding-left:var(--padding-zero);
	}
	
	.collection-section .cat-box .categories{
		position:relative;
		display:inline-block;
		margin-bottom:var(--margin-bottom-20);
	}
	
	.testimonial-block-three .image-column .image{
		width:260px;
		height:260px;
	}
	
	.testimonial-block-three .quote-icon{
		right:0px;
	}
	
	.subscribe-box-four .form-group button{
		position:relative;
		right:0px;
		top:0px;
		width:100%;
		margin-top:var(--margin-top-15);
	}
	
	.product-section-two .sec-title .button-box{
		margin-top:var(--margin-top-25);
	}
	
	.message-section .title-box .text{
		font-size:var(--font-16);
	}
	
}